[Setup]
Product=Unreal Championship 2 Model Pack
Language=int
Version=3
Archive=Unreal Championship 2 Model Pack.ut4mod
SrcPath=.
MasterPath=..
MasterPathUnrealGameContent=..
Requires=UT2004Requirement
Group=SetupGroup
Group=UC2

[UT2004Requirement]
Product=UT2004
Version=3186

[SetupGroup]
Copy=(Src=System\Manifest.ini,Master=System\Manifest.ini,Size=1890,Flags=3)
Copy=(Src=System\Manifest.int,Master=System\Manifest.int,Size=619,Flags=3)
File=(Src=urpackage_banner.bmp,Size=28956)
File=(Src=ReadmeFinalRev3.nfo,Size=7920)

[UC2]
File=(Src=Animations\UC2Bot.ukx,Size=5329246)
File=(Src=Animations\UC2HumanFemaleA.ukx,Size=7494777)
File=(Src=Animations\UC2HumanMaleA.ukx,Size=11852114)
File=(Src=Animations\UC2Jugg.ukx,Size=3986308)
File=(Src=Animations\UC2Skaarj.ukx,Size=5636069)
File=(Src=System\UC2Anubis.int,Size=366)
File=(Src=System\UC2Apophis.int,Size=390)
File=(Src=System\UC2Arclite.int,Size=372)
File=(Src=System\UC2Brock.int,Size=360)
File=(Src=System\UC2Devastation.int,Size=396)
File=(Src=System\UC2Lauren.int,Size=350)
File=(Src=System\UC2Malcom.int,Size=438)
File=(Src=System\UC2Raiden.int,Size=366)
File=(Src=System\UC2Raptor.int,Size=366)
File=(Src=System\UC2Sapphire.int,Size=378)
File=(Src=System\UC2Selket.int,Size=366)
File=(Src=System\UC2Sobek.int,Size=360)
File=(Src=System\UC2Szalor.int,Size=366)
File=(Src=System\UC2Announcer.u,Size=5108186)
File=(Src=System\UC2Anubis.u,Size=2272597)
File=(Src=System\UC2Apophis.u,Size=3118812)
File=(Src=System\UC2Arclite.u,Size=3628643)
File=(Src=System\UC2Brock.u,Size=4073545)
File=(Src=System\UC2Devastation.u,Size=3658742)
File=(Src=System\UC2Lauren.u,Size=3308349)
File=(Src=System\UC2Malcom.u,Size=3191361)
File=(Src=System\UC2Raiden.u,Size=4234166)
File=(Src=System\UC2Raptor.u,Size=3607726)
File=(Src=System\UC2Sapphire.u,Size=2747786)
File=(Src=System\UC2Selket.u,Size=3628602)
File=(Src=System\UC2Sobek.u,Size=2527488)
File=(Src=System\UC2Szalor.u,Size=3788393)
File=(Src=System\UC2Announcer.ucl,Size=193)
File=(Src=System\xplayersUC2.upl,Size=14189)
File=(Src=System\xplayersUC2x.upl,Size=11953)
File=(Src="System\UC2 MP UPL\xplayersUC2.upl",Size=13953)
File=(Src="System\UC2 MP UPL\xplayersUC2x.upl",Size=11691)
File=(Src=Textures\UC2PlayerPictures.utx,Size=6302467)
File=(Src=Textures\UC2PlayerSkins.utx,Size=118900409)
File=(Src=ReadmeFinalRev3.nfo,Size=7920)

